Subject: RE: Darwin Day

From: "Shary Flenniken" <[email-masked]>
Date: Thu, 3 Feb 2005 12:57:37 -0800

David...

You are so provocative (mentally)! If you don't mind, I am going to write
you from home, since I am part-time here and I need to spend my time on the
terminally ill folks we work with.

I am just giving you a heads-up that my email address is
[email-masked], which apparently looks either like spam or porn-mail
to a lot of isps, so I hope you will receive it.

Bye for now... Shary

-----Original Message-----
From: David Harris [mailto:[email-masked]]
Sent: Wednesday, February 02, 2005 1:51 PM
To: Shary Flenniken
Subject: Re: Darwin Day

Shary Flenniken wrote:

>Dear David,
>
>I don't want to be a pest, but you didn't actually answer my question.
>
>
That's OK.  I'm new at expressing this concept, although I encountered
it at Stanford about 25 years ago, without the application to religion.
I need practice expressing this concept and I need to learn how I can be
misunderstood.

Oh, and the simple answer to "Don't you like science?" is "I LOVE science."

>The answer you gave me did make perfect sense, which is that there is a
>conflict between science and religion.  Your experience straddles the
issue.
>Therefore, I guess what you are telling me is that we all should weigh both
>those points of view as we deal with various subjects?   Which reminds me
of
>Betty Edwards' book "Drawing on the Right Side of the Brain".
>
>
I am by nature a builder of bridges rather than a builder of walls.  I
think that being aware of how the "other side" decides what is TRUE is
valuable for  communicating with them.  I have experienced both sides,
though I have been much more impressed by the human benefit of the
science side.  I became an atheist toward the end of my high school years.

I'm saying there is more than a conflict between science and religion,
since that  could be like the conflict between Iraq and Iran, where both
have a lot in conflict.  I'm saying that this conflict is particularly
frustrating to both sides because each believes the other side's way of
defining TRUTH is the worst possible way!

>I am guessing that you like science and religion equally and feel that the
>best elements of each, combined, will advance the practice of both.
>
>
I much prefer the way of science, but I truly believe it has limits that
are inherent in its technique.  Some things just can't be examined
because they don't make falsifiable predictions, or can't be observed by
anyone else.  I'd like to apply the technology of science (like MRI
brain scans, PET scans, hormone measurements, etc.) to learn more about
how religion manages to have such appeal to so many humans over history.

>I agree from my end, since I am a cartoonist who sometimes teaches comedy
>writing and drawing to middle school students.  I try to show them how
>important math is to their cartooning careers.  They resist, but when we
>talk about making a lot of money, they seem to pay attention.
>
>
The son of a friend of mine was very good at math, and his mother was a
fine artist.  He went to the California Academy of Arts and Crafts [or
something close to that]  in San Francisco to learn computerized
animation techniques.  But when the techno economy crashed around 2000,
he decided to switch to using his math skills as an insurance actuarial
analyst.  Sad, to my taste, but realistic at that time.

Best regards to you.  I've usually liked the artists I've met, and I've
guessed it is because both scientists and artists explore with ideas and
cherish those moments when they feel that they are the very first humans
ever to have a particular idea or manifestation of an idea.

  - David

>Best wishes, Shary   www.sharyflenniken.com
>
>-----Original Message-----
>From: David Harris [mailto:[email-masked]]
>Sent: Tuesday, February 01, 2005 7:49 PM
>To: Shary Flenniken
>Subject: Re: Darwin Day
>
>
>Shary Flenniken wrote:
>
>
>>Re: "how knowledge is obtained in science (guessing about truth through
>>falsifiable hypotheses and encouraging attempts to disprove hypotheses
>>
>>
>that
>
>
>>are not true)."
>>
>>Huh?  Don't you like science?
>>
>>
>
>Hello, Shary,
>
>Sorry to take so long to respond.  I take great interest in this
>question, because I am a minister's son who became effectively an
>atheist, and was educated in biochemistry and the logic of research.
>
>The lines you question are the heart of the philosophical analysis in
>The Logic of Scientific Discovery, by Sir Karl Popper, in 1934.  I
>believe this is the most compelling argument describing how the
>scientific method differs from the faith-based method of finding
>"knowledge".  In short form, faith piles up related reports, but never
>tests them. Science guesses a lot and tests the predictions from the
>guesses, throwing out all the ideas that get disproved.  What survives
>vigorous testing becomes respected as true.
>
>Is it any wonder that science versus religion are seen by each other as
>heretical versus unimaginative, respectively?
>
>I wish I had understood this when I was a biochem grad student.  My work
>would have been more bold and creative.
>
>Does this make sense now?
>
>   - David Harris, Database Architect, DarwinDay.org
>
>
>
>
>>Best wishes,
>>Shary Flenniken
>>Administrative Assistant
>>Compassion In Dying of Washington
>>PO Box 61369
>>Seattle, WA  98141
>>206.256.1636
>>206.256.1640 fax
>>[email-masked]
>>www.compassionindying.org/wa
>>
>>
>>-----Original Message-----
>>From: [email-masked]
>>[mailto:[email-masked]]
>>Sent: Saturday, January 22, 2005 3:50 PM
>>To: undisclosed-recipients:
>>Subject:
>>
>>
>>
>> Perhaps an examination of how knowledge is obtained through traditional
>>faith (receiving beliefs from earlier generations, gathering supporting
>>evidence, and avoiding challenges) versus how knowledge is obtained in
>>science (guessing about truth through falsifiable hypotheses and
>>
>>
>encouraging
>
>
>>attempts to disprove hypotheses that are not true).
>>
>>Sincerely yours,
>>
>>Robert J. (Bob) Stephens, Ph. D.
>>
>>Emeritus Director, Cell Biology Program, SRI International, formerly
>>Stanford Research Institute.
>>
>>Chairman of the Board, Darwin Day Celebration, a nonprofit corporation
>>http://darwinday.org
>>
>>
>>P.S. If you do not want to receive additional e-mail from Darwin Day
>>Celebration, simply reply to this e-mail at [email-masked].
>>
>>
>>
>>
>>
>>
>>
>
>
>
>
>
>
>
>